export default {
    pageTitle: "Bluemap網絡地圖 - {map}世界",
    menu: {
        title: "菜單",
        tooltip: "菜單"
    },
    maps: {
        title: "地圖",
        button: "地圖",
        tooltip: "地圖列表"
    },
    markers: {
        title: "標記",
        button: "標記",
        tooltip: "標記列表",
        marker: "標記 | 標記",
        markerSet: "標記設定 | 標記設定"
    },
    settings: {
        title: "設定",
        button: "設定"
    },
    goFullscreen: {
        button: "開啟全螢幕模式"
    },
    resetCamera: {
        button: "重設鏡頭視角",
        tooltip: "重設鏡頭視角及位置"
    },
    updateMap: {
        button: "重新讀取地圖",
        tooltip: "移除地圖快取"
    },
    lighting: {
        title: "光影",
        dayNightSwitch: {
            tooltip: "日/夜"
        },
        sunlight: "日光",
        ambientLight: "環境亮度"
    },
    resolution: {
        title: "解像度",
        high: "高 (SSAA反鋸齒, x2)",
        normal: "普通 (預設, x1)",
        low: "低 (倍率, x0.5)"
    },
    freeFlightControls: {
        title: "自由瀏覽飛行模式",
        mouseSensitivity: "滑鼠靈敏度",
        invertMouseY: "反轉Y軸"
    },
    renderDistance: {
        title: "渲染距離",
        hiresLayer: "高解像度層",
        lowersLayer: "低解像度層"
    },
    theme: {
        title: "顯示距離",
        default: "預設 (系統/瀏覽器)",
        dark: "黑暗",
        light: "光亮"
    },
    debug: {
        button: "除錯"
    },
    resetAllSettings: {
        button: "重設所有設定"
    },
    players: {
        title: "玩家",
        tooltip: "玩家列表"
    },
    compass: {
        tooltip: "指南針/朝北"
    },
    controls: {
        title: "觀賞模式/控制",
        perspective: {
            button: "3D透視",
            tooltip: "3D透視-觀賞模式"
        },
        flatView: {
            button: "平面",
            tooltip: "平面投射 / 平面-觀賞模式",
        },
        freeFlight: {
            button: "自由瀏覽飛行模式",
            tooltip: "自由瀏覽 / 觀察者模式"
        }
    },
    language: {
        title: "語言",
    },
    blockTooltip: {
        block: "方塊",
        position: "位置",
        chunk: "區塊",
        region: {
            region: "區域",
            file: "檔案"
        },
        light: {
            light: "光亮度",
            sun: "太陽",
            block: "方塊",
        }
    },
    info: {
        title: "資訊",
        button: "資訊",
        content: `
<img src="assets/logo.png" style="display: block; width: 40%; margin: 3em auto; border-radius: 50%">
<p>
	<h2>滑鼠控制:</h2>
	<table>
		<tr><th>移動</th><td><kbd>左鍵</kbd> + 拖拉</td></tr>
		<tr><th>放大縮小</th><td><kbd>滑鼠滾輪</kbd> (滾動)</td></tr>
		<tr><th>旋轉 / 傾斜</th><td><kbd>右鍵</kbd> + 拖拉</td></tr>
	</table>
</p>
<p>
	<h2>鍵盤控制:</h2>
	<table>
		<tr><th>移動</th><td><kbd>wasd</kbd> / <kbd>箭嘴按鍵</kbd></td></tr>
		<tr><th>放大縮小</th><td>數字鍵: <kbd>+</kbd>/<kbd>-</kbd> 或 <kbd>Ins</kbd>/<kbd>Home</kbd></td></tr>
		<tr><th>旋轉 / 傾斜</th><td><kbd>左 Alt</kbd> + <kbd>wasd</kbd> / <kbd>arrow-keys</kbd> 或 <kbd>Delete</kbd>/<kbd>End</kbd>/<kbd>Page Up</kbd>/<kbd>Page Down</kbd></td></tr>
	</table>
</p>
<p>
	<h2>觸碰控制:</h2>
	<table>
		<tr><th>移動</th><td>觸碰 + 拖拉</td></tr>
		<tr><th>放大縮小</th><td>用兩隻手指觸碰 </td></tr>
		<tr><th>旋轉 / 傾斜</th><td>用兩隻手指觸碰 + 旋轉 或 同時向上／下</td></tr>
	</table>
</p>
<br><hr>
<p class="info-footer">
	此地圖是用 &#9829; 製作，地圖插件名稱是 <a href="https://bluecolo.red/bluemap">BlueMap</a> {version}
</p>
		`
    }
}
